{
  "name": "manual-start",
  "version": "1.0.0",
  "description": "Manual created application",
  "main": "index.js",
  "scripts": {
    "build": "webpack",
    "serve": "webpack serve"
  },
  "author": "Aleksei",
  "license": "MIT",
  "devDependencies": {
    "css-loader": "^5.0.2",
    "html-webpack-plugin": "^5.1.0",
    "mini-css-extract-plugin": "^1.3.6",
    "sass": "^1.32.7",
    "sass-loader": "^11.0.1",
    "webpack": "^5.21.2",
    "webpack-cli": "^4.5.0",
    "webpack-dev-server": "^3.11.2"
  }
}
